@charset "UTF-8";
/* CSS Document */
html {font-size: 16px;
font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
} /*REM*/
*{ margin: 0; padding: 0; }



img{
	width: auto;
	height: auto;
}

/*barra de navegacion*/
nav {
	background-color: #000000;
	padding: 1rem ;
	text-align: right;
}

nav ul li{
	list-style-type: none;
	display: inline;
}
nav ul li a {
	
	text-decoration: none;
	font-size: 14px ;
	color:  #FFFFFF;
	padding : 0.5rem 0.5rem 0.5rem 0.5rem;
}

nav ul li a:hover {
	box-sizing: border-box;
	background-color: #FFB240;
}

/*descarga*/
#principal{
    height: auto;
    background-image: url(img/contenedor);
    text-align: left;
    background-size: cover;
    color: white;
    padding: 2rem 3rem;
    overflow: hidden;
	
}

#principal div{
    height: 100%;
    background-size: contain;
	float: left;
}

#principal .imgprinc{
	padding-left: 10rem;
	padding-right: 4rem;
}

#principal .MOAPP{
	padding-top: 3rem;
	padding-right: 4rem;
	
}

#principal h1{
    font-size: 4.5rem;
    font-weight: 600;
}

#principal h2{
    font-size: 1.5rem;
    font-weight: 400;
}

/*descripcion*/
#descripcion{
    height: auto;
    background-color: #F4F1F1;
    text-align: left;
    background-size: cover;
    color: black;
    padding: 2rem 3rem;
    overflow: hidden;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap-reverse;
}

#descripcion div{
    height: 100%;
	float: left;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#descripcion .pantallas{
	padding-left: 10rem;
	padding-right: 4rem;
	
}

#descripcion .texto{
	padding-top: 3rem;
	padding-left: 7rem;
	padding-right: 6rem;
	padding-bottom: 3rem;
	width: 50%;
}

/*que hace?*/

#pasos{
	background: #FDB12D;
	background-size: cover;
	padding-top: 1rem;
	padding-bottom: 3rem;
   	padding-left: 5rem;
	padding-right: 5rem;
	overflow: hidden;
	display: flex;
	justify-content: center;
   }

.circulos{
	text-align: center; 
	float:left;
	width: 33%;
}

.circulos img{
    margin: auto;
    display: flex;
    text-align: center;
    padding: 1rem 2rem 1rem 2rem;
	
}

.circulos h2{
	font-weight: 500;
}

/*footer*/

footer{
	font-size:13px; 
    background-color: black;
    padding:2rem 5rem 2rem 5rem;
    color: white;
    text-align: center;
}


/* MOBILE */
@media (max-width: 700px){
	
#principal{
    padding: 0.5rem 3rem 2rem;
}
	
#principal .imgprinc{
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	height: 80%;
}

#principal .MOAPP{
	padding-top: 0rem;
	padding-left: 2rem;
	padding-right: 4rem;
	
}
	
#principal .MOAPP img{
	width: 90%;
	
}

#principal h1{
    font-size: 2.5rem;
    font-weight: 600;
}

#principal h2{
    font-size: 1rem;
    font-weight: 400;
}

#descripcion .texto{
	padding-top: 2rem;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	width: 100%;
	font-size: 14px;
}

#pasos {
	flex-direction: column; 
	justify-content: center;
	text-align: left;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
	
.circulos {
	text-align: center;
	width: 100%;
}
	
footer{
	font-size:10px; 
    padding:1rem 2rem 2rem 2rem;
}
}
